@charset "utf-8";
/* CSS Document */

#side{
	width: 151px;
	float: left;
}

#side li {
	margin-bottom: 10px;
}


#content{
	width: 680px;
	float: right;
}

.pankuzu{
	margin-bottom: 20px;
}

#content li{
	list-style-image:url(../images/icon_00ffff.jpg);
	margin-top: 10px;
	margin-left: 30px;
}

.lab01{
	padding: 20px 20px 5px 20px;
}

.member{
	padding-left: 70px;
}

#content p{
	margin-top: 10px;
}

.daigaku{
	padding: 5px 0 0 20px;
}

#content dt{
	padding: 20px 0 0 50px;
}

#content dd{
	display: list-item;
	list-style-type: disc;
	list-style-position: inside;
	padding: 15px 0 0 70px;
}